CVE-2005-3281
CVSS5.0
发布时间 :2005-10-23 06:02:00
修订时间 :2008-09-05 16:53:57
NMCO    

[原文]Directory traversal vulnerability in NukeFixes 3.1 for PHP-Nuke 7.8 allows remote attackers to include arbitrary files via the file parameter.


[CNNVD]PHP-Nuke NukeFixes 目录遍历漏洞(CNNVD-200510-187)

        PHP-Nuke是一个广为流行的网站创建和管理工具。
        PHP-Nuke 7.8的NukeFixes 3.1存在目录遍历漏洞。远程攻击者可以借助file参数,包含任意文件。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3281
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3281
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-187
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/17218
(VENDOR_ADVISORY)  SECUNIA  17218

- 漏洞信息

PHP-Nuke NukeFixes 目录遍历漏洞
中危 路径遍历
2005-10-23 00:00:00 2005-10-28 00:00:00
远程  
        PHP-Nuke是一个广为流行的网站创建和管理工具。
        PHP-Nuke 7.8的NukeFixes 3.1存在目录遍历漏洞。远程攻击者可以借助file参数,包含任意文件。

- 公告与补丁

        

- 漏洞信息

20120
PHP-Nuke NukeFixes Addon modules.php file Variable Arbitrary File Inclusion
Remote / Network Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-10-19 Unknow
2005-10-19 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站